Subject: RE: Annoucement: GCC-3.4.0 binary release candidat
From: "Billinghurst, David (CALCRTS)" <[email-masked]>
To: "Tim Prince" <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 10 Jun 2004 09:08:09 +1000

> I'm more curious to know how others managed to build gfortran of 3.5.
>
> Tim Prince 

I am trying to get my mainline gcc builds restarted.  I managed a build
overnight, including gfortran.  I am unaware of any magic.  

http://gcc.gnu.org/ml/gcc-testresults/2004-06/msg00363.html

Platform: i686-pc-cygwin
configure flags: --prefix=/usr/local/gcc-3_5 --enable-threads=posix --disable-libgcj --enable-sjlj-exceptions --with-system-zlib --enable-nls --disable-libmudflap --disable-libstdcxx-pch --enable-version-specific-runtime-libs --without-included-gettext --disable-shared --enable-languages=c,c++,f95,java,objc
Counting all warnings,
there are 20 warnings in stage3 of this bootstrap.

		=== gfortran Summary ===

# of expected passes		3026
# of unexpected failures	25

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/